Subject: bug#10897: copy-directory create new directory when copying a symlink

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Mon, 27 Feb 2012 11:32:13 +0100

Thierry Volpiatto <[email-masked]> writes:

>>> I am not sending this bug-report via report-emacs-bug due to its last
>>> silly modifications.
>>
>> Which ones?
> I just want to 'C-c C-c' like before, I don't want to be asked what to
> do as I don't know what answering.

`report-emacs-bugs' hasn't changed (much) with regards to sending email.
But Emacs itself has changed wrt Email sending.  As you seem to be
sending your email with Emacs, I'm not quite sure what you mean.

Unless you're sending your bug reports with "emacs -Q"?

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/